{% extends 'Soutenances/base.html' %}

{% block title %} Ajout d'un groupe de soutenance {% endblock %}

{% block contenu %}
   {% if user.groupe == "admin" or user.groupe == "professeurs" %}
   <form action="" method="POST" enctype="multipart/form-data">
       {% csrf_token %}
       <h4> {{ form.nom.label }} {{ form.nom }} </h4>
       <h4> {{ form.etudiants.label }} {{ form.etudiants }} </h4>
       <h4> {{ form.evenement.label }} {{ form.evenement }} </h4>
       <button type="submit"  class="btn btn-success" title="ajouter">
         <i class="glyphicon glyphicon-plus-sign"></i> Ajouter
       </button>
   </form>
   {% else %}
   <div class="alert alert-danger" role="alert">
     Vous <strong>n'avez pas accès</strong> à cette page !
   </div>
   {% endif %}
{% endblock %}
